@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

/*
font-family: 'Rajdhani', sans-serif;
zielony: #88c200
*/




.podslajdem{
max-width: 800px;
text-align: center;
margin-top: -100px;
position: relative;
background: #fff;
margin-left: auto;
margin-right: auto;
box-sizing: border-box;
padding: 30px;
margin-bottom: 120px;
font-weight: 600;
font-size: 15px;
}


#naglowek_gora {
font-size: 11px;
color: #555;
}
#naglowek_gora .custom{
display: flex;
margin-left: auto;
margin-right: auto;
padding-left:5%;
padding-right:5%;
}

#naglowek_gora #lewa-gora span{
margin-left:10px;
}

#naglowek_gora #lewa-gora span a{
text-decoration:none;
color:#000;
}


#naglowek_gora #prawa-gora{
text-align: right;
flex: 50%;
}


#naglowek_gora #prawa-gora > span{
margin-left:20px;
}



#trzylakierboxy {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10vh;
    margin-left: 5%;
    margin-right: 5%;
    text-decoration: none;
}

#trzylakierboxy a{
display:flex;
flex-wrap:wrap;
width: 30%;
    text-decoration: none;
}

#trzylakierboxy a span:nth-child(2){
color: #9d9d9c;
font-weight: 800;
margin-top: 20px;
font-size: 13px;
}

#trzylakierboxy a span:nth-child(3){
color: #000;
font-size: 1.5rem;
line-height: 2rem;
margin-bottom: 10px;
margin-top: 5px;
}

#trzylakierboxy a p{
color: #515151;
font-weight: 500;
margin-top: 0;
margin-bottom: 0;
}

#trzylakierboxy a:hover p,
#trzylakierboxy a:hover span,
#trzylakierboxy a:hover{
text-decoration:none;
opacity:0.8;
transiiton:all 1s ease 0s;
}


#stopka{
border-top: solid 1px #c8c8c8;
padding-top: 60px;
padding-bottom: 10px;
background: #e7e7e7;
color: #555;
}

#stopka .custom{
width: auto;
margin-left: 5%;
margin-right: 5%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
box-sizing: border-box;
font-size: 16px;
font-weight: 500;
line-height: 23px;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}


#stopka .custom div:nth-child(1),
#stopka .custom div:nth-child(3),
#stopka .custom div:nth-child(2){
width:25%;
}


#stopka .custom div:nth-child(3) a{
width:100%;
}

#stopka .custom div:nth-child(1) img{
max-width:100%;
margin-bottom: 10px;
}

#stopka .custom h3{
color: #000;
justify-content: space-between;
}

#stopka .custom div a,
#stopka .custom div span{
color:#555;
display: block;
text-decoration:none;
margin-bottom: 3px;
}

#stopaks2{
width: 100%;
display: flex;
justify-content: space-between;
color: #000;
border-top: solid 1px;
padding-top: 10px;
margin-top: 20px;
}

#stopka #stopaks2 a{
display:inline;
}

#stopka #spoleiko{
display: flex;
margin-top: 12px;
}

#stopka #spoleiko a{
margin-right: 10px;
}

#stopka #spoleiko img{
height: 20px;
}

#stopka #spoleiko img:hover{
opacity:0.6;
}

#stopka .custom div a:hover{
color: #81c03c;
text-decoration:none;
}

#stopka .custom div:nth-child(3){
display:flex;
flex-wrap:wrap;
align-content: baseline;
}

#stopka .custom div:nth-child(3) h3:nth-child(1),
#stopka .custom div:nth-child(3) span:nth-child(2){
width:100%;
}

#stopka .custom div:nth-child(3) span:nth-child(3),
#stopka .custom div:nth-child(3) span:nth-child(4){
width: auto;
margin-top:20px;
}

#stopka .custom div:nth-child(3) span:nth-child(3){
margin-right:20px;
}






#m208{
background:#f3f3f2;
text-align: center;
padding-top: 50px;
padding-bottom: 80px;
padding-left: 5%;
padding-right: 5%;
}

#m208 #m208box{
display: flex;
justify-content: space-between;
margin-top: 80px;
}

#m208 #m208box > div{
width:28%;
text-align:left;
}


#m208 #m208box > div a{
color:#000;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}



#m208 #m208box > div p{
color:#000;
margin-bottom: 3px;
line-height: 21px;
}



.nowosciglowna{
text-align: center;
margin-left: 5%;
margin-right: 5%;
box-sizing: border-box;
margin-bottom: 100px;
margin-top: 100px;
}

.nowosciglowna > h2{
margin-bottom: 0px;
font-weight: normal;
}


.nowosciglowna > h3{
font-weight: normal;
font-size: 13px;
margin-bottom: 50px;
}








body{
font-family: 'Rajdhani', sans-serif;
padding: 0;
margin: 0;
font-size: 15px;
line-height: 24px;
background:#353d4a;
color:#fff ;
}

a{
color:#fff;
}



.wyrownanie{
max-width:1200px;
margin-left:auto;
margin-right:auto;
}

#glowny-zbior #content{
padding-left: 5%;
padding-right: 5%;
}

.itemid-101 #glowny-zbior #content{
padding-left: 0;
padding-right: 0;
}

#naglowek_srodek{
display: flex;
justify-content: space-between;
padding-top: 10px;
padding-bottom: 10px;
}


.menuglownemenu{
display: flex;
list-style: none;
z-index: 10;
align-items: center;
}

.menuglownemenu li a{
color:#e7e7e7;
text-decoration:none;
font-weight: 600;
text-transform: uppercase;
font-size: 17px;
}

.menuglownemenu li a:hover,
.menuglownemenu li.active a{
color:#88c200;
transition:all 1s ease 0s;
}


.menuglownemenu li{
margin-left:20px;
}

.nav-child{
display:none;
}

.menuglownemenu .deeper:hover .nav-child{
display: block;
list-style: none;
margin-left: 0;
position: absolute;
padding: 20px 25px;
background:#fff;
font-size: 15px;
font-weight: 400;
border: solid 1px #eee;
box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}

.menuglownemenu .deeper:hover .nav-child li{
margin-left:0px;
margin-bottom: 5px;
margin-top: 5px;
}

.menuglownemenu .deeper:hover .nav-child li a{
font-weight:400;
display: block;
margin-bottom: 10px;
margin-top: 10px;
}

.slideshowck .camera_caption > div {
background:transparent;
color: #e7e7e7;
position: relative;
margin-right: 20px;
text-align: left;
max-width: 400px;
margin-roght: auto;
}

.slideshowck .camera_pag_ul{
position: absolute;
right: 20px;
bottom: 0px;
}


.slideshowck .camera_caption{
bottom: 25%;
}

.slideshowck  .camera_caption > div div.camera_caption_title {
font-size: 35px;
line-height: 45px;
font-weight: 500;
color: #e7e7e7;
}


.slideshowck .camera_caption > div div.camera_caption_desc {
font-weight: 500;
margin-top: 5px;
color: #e7e7e7;
}

.slideshowck .camera_caption > div div.camera_caption_desc  a,
#mobilna-opis-slajdy-opis a{
display: inline-block;
background: #88c200;
color: #000;
text-decoration: none;
padding: 10px 30px;
margin-top: 20px;
font-size: 18px;
}



.icons{
display:none;
}

#stopka{
margin-top: 80px;
float: none;
clear: both;
}



.view-profile .profile-edit{
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}


.alert,
.alert-notice,
.alert-warning{
background: #e7000e;
color:#fff;
display: flex;
padding: 10px;
margin-bottom: 30px;
padding-left: 5%;
padding-right: 5%;
}


.alert > div,
.alert-notice > div,
.alert-warning > div{
width:100%;
}


.alert .alert-heading,
.alert-notice .alert-heading,
.alert-warning .alert-heading {
margin-top: 0;
margin-bottom: 0;
margin-left: 10px;
margin-right: 10px;
}

#member-profile{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#member-profile > fieldset{
width: 47%;
box-sizing: border-box;
padding: 30px;
padding-top: 30px;
padding-top: 0;
}

.profile-edit .control-group{
width: 100%;
margin-top: 20px;
}


input[type="text"],
input[type="password"],
input[type="email"]{
padding: 10px;
border: solid 1px #ddd;
box-sizing: border-box;
}

input[type="checkbox"]{
border: solid 1px #000;
box-shadow: 0px 0px 1px #555;
}


label{
font-size: 13px;
margin-bottom: 5px;
display: inline-block;
color:#555;
}


button.btn-primary,
.hikabtn,
#hikashop_register_form_button,
.btn{
background:#e7000e;
box-shadow: none;
border-style: none;
color:#fff;
border-radius: 0;
text-decoration: none;
font-size: 13px;
text-transform: lowercase;
margin-top: 10px;
padding: 10px 30px;
cursor: pointer;
font-size: 14px;
display: inline-block;
line-height: 14px;
}


.btn{
background:#555;
}

button.btn-primary:hover,
.btn:hover{
background:#46a546;
transition:all 1s ease 0s;
}


#naglowek_srodek-prawo{
display: flex;
position: relative;
}

.chzn-container-single .chzn-single {
height: 35px;
line-height: 35px;
}

.view-login #content,
.view-reset #content,
.view-registration #content,
.view-remind #content{
padding-left: 5%;
padding-right: 5%;
background: #f3f3f2;
padding-top: 50px;
padding-bottom: 50px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.view-registration #content,
.view-reset #content,
.view-remind #content{
justify-content: center;
}

.view-registration #content .btn,
.view-reset #content .btn,
.view-remind #content .btn{
margin-left: 20px;
margin-bottom: 20px;
margin-top: 0;
}


.view-login #content > div:nth-child(3){
background:#fff;
width: 48%;
padding: 20px;
box-sizing: border-box;
}

.view-login #content > div:nth-child(3)::before{
content:"Przypomnij hasło / Zarejestruj się";
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
}



.view-login #content #system-message-container{
width: 100%;
}

.view-registration .registration,
.view-login .login,
.view-reset .reset,
.view-remind .remind{
background:#fff;
width: 50%;
}

.view-login .login .control-group:nth-child(3){
display: flex;
align-items: center;
margin-top: 10px;
}






.view-registration .registration input,
.view-login .login input,
.view-login .remind input,
.view-reset .reset input{
width: 100%;
}

.view-registration .registration form fieldset,
.view-login .login form fieldset,
.view-remind .remind form fieldset,
.view-reset .reset form fieldset{
padding:20px;
border: none;
}

.view-login .login form fieldset::before{
content:"Zaloguj się";
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
}

.view-login #stopka,
.view-remind #stopka,
.view-reset #stopka{
margin-top:0px;
}


.view-login .nav-stacked{
display: flex;
margin-left: 0;
padding-left: 0;
}

.view-login .nav-stacked li{
list-style-type: none;
display: block;
margin-right: 20px;
background:#e7000e;
color:#fff;
}

.view-login .nav-stacked li a{
color:#fff;
text-decoration: none;
padding: 10px 13px;
display: block;
font-size: 14px;
line-height: 14px;
}


.view-registration #member-registration fieldset > legend{
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
margin-top: 20px;
margin-bottom: 0;
}

ul.breadcrumb{
display: flex;
padding-left: 0;
padding-right: 0;
max-width: 100%;
padding-left: 5%;
padding-right: 5%;
}

ul.breadcrumb li{
list-style:none;
font-size: 13px;
}

ul.breadcrumb li a{
color: #757575;
text-decoration:none;
font-size: 13px;
}

ul.breadcrumb li span{
margin-left: 5px;
}

.zlewakolumna{
display: flex;
flex-wrap: wrap;
}

.zlewakolumna .header{
width: 100%;
}

.zlewakolumna #kolumnalewo{
width: 25%;
padding-left: 5%;
box-sizing: border-box;
}

#glowny-zbior.zlewakolumna #content{
width: 75%;
padding-right: 5%;
padding-left: 20px;
box-sizing: border-box;
}


#strona-kontaktowa{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#strona-kontaktowa > div{
width: 48%;
}

#strona-kontaktowa-mapa iframe{
width: 100%;
min-height: 450px;
border: none;
}


#strona-kontaktowa h2{
font-size: 16px;
border-bottom: solid 1px #ddd;
margin-bottom: 20px;
padding-bottom: 5px;
color: #fff;
}


#strona-kontaktowa #strona-kontaktowa-opis > span{
background-repeat: no-repeat;
background-size: 15px;
padding-left: 20px;
background-position: 0px 5px;
margin-top: 15px;
}

#strona-kontaktowa a{
text-decoration:none;
}

#strona-kontaktowa .ikonatelefon{
background-image: url(../../../images/ikony/ikona_telefon2.png);
}

#strona-kontaktowa .ikonaemail{
background-image: url(../../../images/ikony/ikona_poczta.png);
}

#strona-kontaktowa .ikonaadres{
background-image: url(../../../images/ikony/biala-ikona-adres.png);
}

#strona-kontaktowa .ikonaadres u{
text-decoration:none;
}


#strona-kontaktowa #strona-kontaktowa-opis span,
#strona-kontaktowa #strona-kontaktowa-opis span b{
display: block;

}

#strona-kontaktowa #strona-kontaktowa-opis div span a{

}

#menuglownemenu-zamkniecie{
display:none;
}

#stopka .custom div:nth-child(3) a{
display:inline-block;
}

#naglowek_srodek-lewo{
display: flex;
align-items: self-end;
}

#naglowek_srodek-lewo img{
max-height: 80px;
display: block;
}

#menu_naglowek{
padding-left: 5%;
padding-right: 5%;
border-bottom: solid 1px #e7e7e7;
max-width: 100%;
}


#naglowek_srodek{

max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

body #ca_banner{
max-width: 300px;
left: auto !important;
bottom: 30px !important;
height: auto !important;
padding: 20px !important;
box-sizing: border-box;
border: none !important;
border-style: none !important;
background: rgba(0,0,0,0.8) !important;
}

#ca_banner h2 {
font-size: 14px !important;
font-weight: bold !important;
line-height: 21px !important;
}

#ca_banner p {
    font-size: 12px !important;
    line-height: 17px !important;
}

#ca_banner .accept {
background: #fff !important;
text-shadow: none !important;
color: #000 !important;
border-radius: 0 !important;
font-size: 12px !important;
text-transform: uppercase;
font-weight: 600;
margin-top: 10px !important;
}

#ca_banner .accept:hover{
background: #006ab6 !important;
color: #fff !important;
transition: all 1s ease 0s;
}



#ca_banner .infoplus a{
color:#fff;
}


#slider{
max-width: 1200px;
margin-left: auto;
margin-right: auto;
position: relative;
}

.slajdnapis{
position: absolute;
top: 25%;
right: 1%;
z-index: 1;
}

.slajdnapis div > p:nth-child(1){
color:#88c200;
}
.slajdnapis div > p{
margin:0;
}

.slajdnapis div > p:nth-child(2){
font-size: 18px;
}

.slajdnapis div {
margin-bottom: 50px;
background-image: url(../../../images/ikony/ikona-sl2.png);
background-repeat: no-repeat;
background-size: 30px;
padding-left: 45px;
background-position: 0;
}


.slajdnapis div:nth-child(1){
background-image: url(../../../images/ikony/ikona-sl3.png);
}

.slajdnapis div:nth-child(2){
background-image: url(../../../images/ikony/ikona-sl2.png);
}


.slajdnapis div:nth-child(3){
background-image: url(../../../images/ikony/ikona-sl1.png);
}


#box2y,
.item-page{
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

.itemid-101 #box2y{
margin-bottom: 50px;
}

.slajikon{
display: flex;
justify-content: space-between;
}

.slajikon a{
background: #e7e7e7;
display: block;
text-align: center;
width: 24.9%;
border: solid 1px #373f4a;
box-sizing: border-box;
text-decoration: none;
padding: 40px;
box-sizing: border-box;
}

.slajikon a h3{
margin-top: 0;
text-transform: uppercase;
font-weight: 600;
text-decoration: none;
font-size: 24px;
color: #373f4a;
}


.slajikon a:hover{
transition:all 1s ease 0s;
background:#88c200;
color:#fff;
}

.slajikon a:hover img{
filter: brightness(0) invert(1);
}

.slajikon a:hover h3{
color: #fff;
}

h1{
font-size: 30px;
font-weight: 600;
}

h2{
color: #88c200;
font-weight: 600;
}

#naglowek_srodek-prawo .deeper ul li a{
color: #000;
font-weight: 600;
}

#naglowek_srodek-prawo .deeper ul li a:hover,
#naglowek_srodek-prawo .deeper ul .active a{
color: #88c200;
}


.aktualnosci1s{
/*border: solid 1px #eeeeee;*/
padding: 0px 20px 20px 20px;
box-sizing: border-box;
margin-top: 60px;
}


.aktualnosci1s h3{
font-size: 15px;
padding: 0px;
top: -25px;
display: block;
position: relative;
margin-bottom: -10px;
max-width: 230px;
text-align: center;
color: #000;
background: #fff;
}


.aktualnosci1s .ns2-title a{
color: #fff;
font-size: 22px;
text-decoration: none;
}

.aktualnosci1s h4.ns2-title {
margin-top: 20px !important;
margin-bottom: 3px;
}

.aktualnosci1s div.ns2-author, div.ns2-created, div.ns2-category {
    display: block;
    margin-bottom: 3px;
}


.aktualnosci1s .ns2-introtext, .aktualnosci3s .ns2-introtext, .aktualnosci4s .ns2-introtext {
    line-height: 20px;
    font-size: 16px;
    line-height: 24px;

}


.aktualnosci1s a.ns2-readmore span{
color: #fff;
border: none;
padding: 5px 20px;
letter-spacing: 0;
display: inline-block;
margin-top: 5px;
background: #88c200;
}

.aktualnosci1s a.ns2-readmore span:hover{
background:#2a3da6;
transition:all 1s ease 0s;
text-decoration:none;
color:#fff;
}


.aktualnosci1s  .ns2-row .ns2-column {
/*border-bottom: solid 1px #eeeeee;*/
padding-bottom: 20px;
}


.item-image{
max-width: 500px;
float: right;
margin-bottom: 40px;
}

.item-image img{
width: 100%;
}


#formalapa{
width: 100%;
height: 450px;
margin-top: 50px;
}


body .formuldzuduz{
width: 100%;
}

.formuldzuduz form,
.formuldzuduz form input,
.formuldzuduz form textarea{
width:100%;
font-size: 13px;
margin-bottom: 10px;
}



.formuldzuduz form input,
.formuldzuduz form textarea{
border-color:#fff;
border-width:3px;
border-style:solid;
box-shadow: none;
box-sizing: border-box;
padding: 20px;
font-family: 'Rajdhani', sans-serif;
font-size:16px;
}

.formuldzuduz .btn-primary{
width: 100%;
background: #88c200;
box-sizing: border-box;
border: none;
margin-top: 20px;
padding: 20px;
font-size: 16px;
text-transform: uppercase;
}

.formuldzuduz .btn-primary:hover{
transition:all 1s ease 0s;
background:#88fd00;
}

.formuldzuduz .jdscf-col,
.formuldzuduz .jdscf-col-md-12{
padding: 0;
}


.jd-simple-contact-form .jdscf-row {
margin-right: 0px;
margin-left: 0px;
}


#Zgoda{
width: 20px;
margin-right: 20px;
}

.form-check-label{
color: #fff;
line-height: 18px;
}


.formuldzuduz h5{
font-size: 20px;
text-align: center;
margin-bottom: 20px;
border-bottom: solid 3px;
padding-bottom: 20px;
}

.formuldzuduz select{
width: 100%;
padding: 10px;
line-height: 20px;
box-sizing: border-box;
height: 50px;
border-radius: 0;
}


.formuldzuduz input[type="checkbox"]{
width: 20px;
margin-right: 10px;
box-shadow: 1px 1px 1px;
border: solid 1px #000;
}


.header{
margin-bottom: 50px;
}

.itemid-101 .header,
.itemid-169 .header{
margin-bottom: 0px;
}

.mod-languages{
position: absolute;
right: 0;
}


